opendkim-modtotals(8)

NAME
opendkim-modtotals - OpenDKIM statistics update tool

SYNOPSIS
opendkim-modtotals.pl [options]

DESCRIPTION
opendkim-modtotals collates data accumulated by the OpenDKIM statistics feature about today's flow of mail, updating stored values about data observed so far in the current day. The OpenDKIM filter can then use this information and the output of the opendkim-genrates script to apply reputation-based filtering of signing domains. For a detailed description of the algorithms, see the white paper "Enforcing Rate Limits Based on Authenticated Sender Reputation." This work is experimental.

OPTIONS

--dbhost=host
    Attempts to connect to the database server on the named host. The default is "localhost".

--dbname=name
    Requests a connection to the database called name. The default is "opendkim".

--dbpasswd=password
    Attempts to authenticate to the database server using the specified password. The default is "opendkim".

--dbport=port
    Tries to connect to the database at the specified TCP port. The default is 3306.

--dbuser=user
    Attempts to authenticate to the database server as the specified user. The default is "opendkim".

--help
    Prints a usage message and exits.

--verbose
    Requests verbose output.

--version
    Prints version number and exits.

VERSION
This man page covers the version of opendkim-modtotals that shipped with version @VERSION@ of OpenDKIM.

COPYRIGHT
Copyright (c) 2011, 2012, The Trusted Domain Project. All rights reserved.

SEE ALSO
opendkim(8), opendkim-genrates(8), opendkim-importstats(8)

RFC6376 - DomainKeys Identified Mail